Subject: bug#39955: wxmaxima: broken help menus

From: Kei <[email-masked]>
Date: Tue, 30 Jun 2020 18:41:52 -0400

Hi all,

I saw this bug as I was updating WxMaxima today.  It seems the issue is with
"filetype->GetOpenCommand()" function calls in src/wxMaxima.cpp (lines 3796 and
4078 specifically).  These calls are used to find a browser that can open the
HTML help files.  We could hard-code a browser (e.g., icecat) as a stopgap while
we debug the wxWidgets library to see what exactly is going wrong.

Thoughts?